<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="robots" content="index, follow">
    <meta name="googlebot" content="index, follow">

  <?php wp_head () ?>

 <link rel="icon" type="image/png" href="http://prandesign.ir/favicon-prandesign-2015.png" />

    <!-- Bootstrap -->    
    <link href="<?php bloginfo('template_directory'); ?>/css/bootstrap.rtl.min.css" rel="stylesheet">
    <link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet">
        
   <link href="<?php bloginfo('template_directory'); ?>/css/prettify.css" rel="stylesheet">
   <script src="<?php bloginfo('template_directory'); ?>/js/jquery-1.9.1.min.js"></script>
   <script src="<?php bloginfo('template_directory'); ?>/js/raphael-min.js"></script>	
   <script src="<?php bloginfo('template_directory'); ?>/js/livicons.js"></script>	
   <script src="<?php bloginfo('template_directory'); ?>/js/modernizr.custom.js"></script>

<meta name="twitter:card" content="summary" />
<meta name="twitter:site" content="@flickr" />
<meta name="twitter:title" content="Small Island Developing States Photo Submission" />
<meta name="twitter:description" content="View the album on Flickr." />
<meta name="twitter:image" content="https://farm6.staticflickr.com/5510/14338202952_93595258ff_z.jpg" />
<meta name="twitter:url" content="https://www.flickr.com/photos/unicphoto/sets/72157645001703785/" />

   
   <link rel="alternate" type="application/rss+xml" title="<?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('url') ?>/feed/" />
  
   <link rel="pingback" href="<?php bloginfo('url') ?>/xmlrpc.php" />
 
 

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
  
<!-- navbar top -->
  
  <nav class="navbar navbar-default bg-resp-1" role="navigation">
  <div class="container">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
     
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse " id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li><a href="<?php bloginfo('url'); ?>">صفحه نخست</a></li>
        <li><a href="http://prandesign.ir/contactus/">تماس با ما</a></li>
        <li><a href="http://prandesign.ir/portfolio/">نمونه کار ها</a></li>   
        <li><a href="http://prandesign.ir/order/">ارسال سفارش</a></li>
        <li><a href="http://prandesign.ir/ads/">تبلیغات</a></li>
	<li><a href="http://prandesign.ir/pay/">درگاه پرداخت آنلاین</a></li>
     
      </ul>      
      <ul class="nav navbar-nav navbar-right socal-png">
        <li><a href="http://facebook.com/prandesign"><img src="<?php bloginfo('template_directory'); ?>/images/facebook-png-ic.png" width="32" height="32" title="فیس بوک پرن دیزاین" alt="فیس بوک پرن دیزاین"></a></li>
        <li><a href="https://plus.google.com/+SalehTaleby"><img src="<?php bloginfo('template_directory'); ?>/images/google+-png-ic.png" width="32" height="32" title="گوگل پلاس پرن دیزاین" alt="گوگل پلاس پرن دیزاین"></a></li> 
        <li><a href="https://twitter.com/prandesign"><img src="<?php bloginfo('template_directory'); ?>/images/twiiter-png-ic.png" width="32" height="32" title="توییتر پرن دیزاین" alt="توییتر پرن دیزاین"></a></li> 
        <li><a href="#"><img src="<?php bloginfo('template_directory'); ?>/images/youtube-png-ic.png" width="32" height="32" title="یوتیوب پرن دیزاین" alt="یوتیوب پرن دیزاین"></a></li> 
        <li><a href="http://prandesign.ir/feed"><img src="<?php bloginfo('template_directory'); ?>/images/rss-png-ic.png" width="32" height="32" title="فید پرن دیزاین" alt="فید پرن دیزاین"></a></li>         
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
  
  <!-- end navbar top -->
  
    
  <!-- header top -->
  
  	<div class="container">
    	<div class="row">
        	<div class="col-lg-7 col-md-7 col-sm-12 col-xs-12">
            <div class="margin-logo-right">
            	<a class="hover-logo" href="<?php bloginfo('url'); ?>" title="پرن دیزاین">
                <div class="img-logo"></div>
               	 <div class="txt-logo">
                	<h1>پروان وب</h1>
                	<h2 class="txt-logo-top-sm">سامانه طراحی</h2>
                	<h2 class="txt-logo-top-sm2">طراحی با تضمین کیفیت</h2>
               	 </div>
                  </a>
                 </div>
                </div>

               
            
            <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12">
            
            	<!--<div class="box-support pull-right">
                	<div class="img-support"></div>
                    <div class="inside-box-support">
                    <p>جهت ارتباط با پشتیبانی از راه های زیر اقدام نمایید</p>
                    <a href="#"><div class="blue-box-sm">فرم تماس با ما</div></a>
                    <a href="#"><div class="orange-box-sm">ایدی pran_design</div></a>
                    <a href="#"><div class="green-box-sm">تلفن 09362510164</div></a>
                    </div>
            </div>-->
            <div class="img-responsive-th hidden-xs"><a href="http://prandesign.ir/contactus/"><img src="<?php bloginfo('template_directory'); ?>/images/icon-support-phone-BOX.png" title="مشاوره و پشتیبانی" alt="مشاوره و پشتیبانی" draggable="false" ></a></div>
        </div>
        
        </div>
        </div>
 <!-- end header top -->
        
 
 <!-- navbar top -->


  <nav class="navbar navbar-default navbar-cat" role="navigation">
  <div class="container">
  
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
     
    </div>
    <div class="collapse navbar-collapse navbar-ex1-collapse">
          <ul class="nav navbar-nav navbar-cus ">
         
        <li class="dropdown">
         <a href="http://prandesign.ir/category/training/" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-info-sign"></span><br />آموزش <span class="caret"></span></a>
          <ul class="dropdown-menu" role="menu">
            <li><a href="http://prandesign.ir/category/training/css3/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>CSS3</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/training/html5/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>HTML5</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/training/jquery-javascript/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>JQUERY & JAVASCRIPT</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/training/seo/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>سئو و بهینه سازی</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/training/theme-design/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>طراحی قالب</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/training/graphic-design/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>طراحی گرافیک</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/training/training-film/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>فیلم آموزشی فارسی</a></li>
          </ul>
        </li>
        
        <li class="dropdown">
         <a href="http://prandesign.ir/category/wordpress/" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-gift"></span><br />وردپرس <span class="caret"></span></a>
          <ul class="dropdown-menu" role="menu">
            <li><a href="http://prandesign.ir/category/wordpress/wordpress-theme/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>قالب وردپرس</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/wordpress/wordpress-plugin/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>افزونه وردپرس</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/wordpress/wordpress-functions/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>توابع وردپرس</a></li>
            
          </ul>
        </li>
        
                <li class="dropdown">
         <a href="http://prandesign.ir/category/shop/" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-shopping-cart"></span><br />فروشگاه <span class="caret"></span></a>
          <ul class="dropdown-menu" role="menu">
            <li><a href="http://prandesign.ir/category/shop/professional-theme/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>قالب حرفه ای وردپرس</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/shop/professional-plugin/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>افزونه حرفه ای وردپرس</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/shop/psd-open/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>قالب PSD حرفه ای</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/shop/professional-script/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>اسکریپت حرفه ای</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/shop/training-set/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>مجموعه آموزشی فارسی</a></li>
            
          </ul>
        </li>
        <li><a href="http://prandesign.ir/category/soft/"><span class="glyphicon glyphicon-cloud-download"></span><br />نرم افزار</a></li>
        <li><a href="http://prandesign.ir/category/magazine/"><span class="glyphicon glyphicon-file"></span><br />مجله ها</a></li>

        
        <!-- dropdown list -->
         <li class="dropdown">
         <a href="http://prandesign.ir/category/project/" class="dropdown-toggle" data-toggle="dropdown"><span class="glyphicon glyphicon-folder-open"></span><br />پروژه های آماده <span class="caret"></span></a>
          <ul class="dropdown-menu" role="menu">
          <li><a href="http://prandesign.ir/category/project/script/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>اسکریپت</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/project/html5-css3/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>HTML5 AND CSS3</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/project/jquery-javascript-project/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>JQUERY & JAVASCRIPT</a></li>
            <li class="divider"></li>
            <li><a href="http://prandesign.ir/category/project/psd/"><span class="glyphicon glyphicon-chevron-left ic-pg-right-list"></span>PSD</a></li>
            <li class="divider"></li>
            
          </ul>
        </li>
        <!-- end dropdown -->
        

               
      </ul> 
      
       <form method="get" action="<?php bloginfo('url'); ?>" class="navbar-form navbar-right" id="searchform" role="search" >
        <div class="form-group">
        
          <input type="text" class="form-control" placeholder="یه جستجوی ساده..." value="" name="s" id="s">
        </div>
        <button type="submit"  class="btn btn-search"><i class="livicon" style="height:10px" data-onparent="true" data-name="search" data-color="#e74c3c"></i></button>
      </form> 


  </div>
  </div>
  
</nav>


  <!-- end navbar top -->   